@import url('fonts.css');

#header{

	background-color: rgba(0, 0, 0, 1);

	padding: 0 45px;

	position: relative;

	height: 104px;

}

#header-float{

	background-color: rgba(0, 0, 0, 1);

	padding: 0 45px;

	position: relative;

	height: 104px;

}

div.tex-beside-logo {

    left: 230px;

    position: absolute;

    top: 45px;

    width: 24%;

}

.spector {

    background: url("img/logo-divider.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

    display: inline-block;

    height: 60px;

    left: 0;

    position: absolute;

    top: -25px;

    vertical-align: middle;

    width: 3px;

}

div.tex-beside-logo p {

    color: #ffffff;

    font-family: "QuicksandLight-Regular";

    font-size: 14.76px;

    font-weight: 300;

    line-height: 20px;

    max-width: 60%;

    padding-left: 20px;

    text-transform: uppercase;

}

#hero h1 {

    color: #fff;

    font-family: "QuicksandBook-Regular";

    font-size: 95px;

    font-style: normal;

    font-weight: normal;

    line-height: 95px;

    max-width: 45%;

    left: 95px;

    position: relative;

    text-transform: uppercase;

    top: 145px;

}
#hero h1::-moz-selection {
  background: #ABCB60;
}
#hero h1::selection {
  background: #ABCB60;
}
div.sb-slidebar.sb-right{

	background: #000;

}

div.sb-slidebar.sb-right li a {

    color: #fff;

    cursor: pointer;

    display: inline-block;

    font-family: "QuicksandBook-Regular";

    font-size: 38px;

    font-style: normal;

    font-weight: 600;

    height: 1em;

    line-height: 1;

    overflow: hidden;

    text-transform: uppercase;

}

div.sb-slidebar.sb-right li a:hover span {

    color: #ABCB60 !important;

}

.twitter-menu a span, .facebook-menu a span, .instagram-menu a span {

    text-indent: -999999px;

}

.twitter-menu, .facebook-menu, .instagram-menu {

    float: left;

    margin-right: 10px;

}

.twitter-menu a, .facebook-menu a,  .instagram-menu a {

    opacity: 0.7;

}

.twitter-menu a {

    background: url("img/twitter-menu.png") no-repeat scroll center center / contain rgba(0, 0, 0, 0);

    width: 32px;
    margin-top: 15px;

}

.facebook-menu a {

    background: url("img/facebook-menu.png") no-repeat scroll center center / contain rgba(0, 0, 0, 0);

    width: 32px;
    margin-top: 15px;

}

.instagram-menu a {

    background: url("img/instagram-menu.png") no-repeat scroll center center / contain rgba(0, 0, 0, 0);

    width: 32px;
    margin-top: 15px;

}

.twitter-menu:hover a , .facebook-menu:hover a, .instagram-menu:hover a{

  opacity: 1

}


div.bg-contact {

    background-color: #5e5e5e !important;

    padding: 90px 0;

    position: relative;

    z-index: 899;

}

div.contact-row {

    margin: 0 auto;

    max-width: 820px;

}

div.wpcf7 {

    margin: 0;

    padding: 0;

}

div.contact-row .vc_col-sm-12{

	padding: 0;

}

div.bg-contact div.contact-row  .wpcf7-form input{

	max-width: 577px;

	padding: 5px 17px;

	font-family: "QuicksandBookOblique-Regular";

	font-size: 20px;

	color: #5e5e5e;

	height: 60px;

	border: none;

	margin: 0 0 22px;

}

div.bg-contact {

	padding: 90px 0;

	background-color: #5e5e5e !important;

	overflow: hidden;

}

.contact-row span.wpcf7-not-valid-tip{

	position: relative;

	top: -11px;


    color: #f00;

}

.wpcf7-response-output.wpcf7-mail-sent-ng{

    display: none;

}

.screen-reader-response ul{

    display: none;

}

.screen-reader-response{

    color: #f00;

}

.contact-row .your-email span.wpcf7-not-valid-tip{

	position: absolute;

	top: 80px;

    color: #f00;

}

.contact-row div.wpcf7-response-output.wpcf7-validation-errors{

    background: #000;

    clear: both;

    margin-left: 0;

    position: relative;

    top: 15px;


}

div.wpcf7-mail-sent-ng{

  color: #fff;

}



div.bg-contact div.contact-row .wpcf7-form  input.wpcf7-form-control.wpcf7-submit{

	font-family: "QuicksandBold-Regular";

	font-size: 24px;

	color: #fff;


	padding: 0px;

	height: 60px;

	text-transform: inherit;

	border: none;

	text-align: center;

	text-transform: uppercase;

	width: 200px;

	background: url("img/subcribe.png") center center no-repeat #000;

	float: left;

}

.wpcf7-form h2{

	text-align: left;

	font-family: 'QuicksandBook-Regular';

	font-size: 28px;

	line-height: 30px;

	font-weight: 300;

	text-transform: inherit;

	margin-bottom: 20px;

	color: #fff;

}

input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {

    background-color: #fff;

    box-sizing: border-box;

    line-height: 18px;

    outline: 0 none;

    resize: none;

}

input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select {

    width: 100%;

}

.wpcf7-form ::-webkit-input-placeholder {

  font-family: "QuicksandBookOblique-Regular";


    font-size: 18px;

    font-weight: 300;

    letter-spacing: 0.1em;

    text-transform: inherit;

    line-height: 18px;

}



.wpcf7-form *:-moz-placeholder { /* Firefox 18- */

   font-family: "QuicksandBookOblique-Regular";

    font-size: 18px;

    font-weight: 300;

    letter-spacing: 0.1em;

    text-transform: inherit;

    line-height: 44px;

}



.wpcf7-form ::-moz-placeholder {  /* Firefox 19+ */

    font-family: "QuicksandBookOblique-Regular";

    font-size: 18px;

    font-weight: 300;

    letter-spacing: 0.1em;

    text-transform: inherit;

    line-height: 18px;

}

div.bg-contact div.contact-row .wpcf7-form input.wpcf7-form-control.wpcf7-submit:hover{

	color: #ABCB60;

}

.wpcf7-form :-ms-input-placeholder {  

    font-family: "QuicksandBookOblique-Regular";


    font-size: 18px;

    font-weight: 300;

    letter-spacing: 0.1em;

    text-transform: inherit;

    line-height: 18px;

}

.clearfix:before, .clearfix:after {

    content: " ";

    display: table;

}

.clearfix:after {

    clear: both;

}

/* MEnu icon */

.link-menu.trigger span:before, .link-menu.trigger span:after{

    background: url("img/line-menu.png") no-repeat scroll center center rgba(0, 0, 0, 0);

}

#header a.link-menu.trigger {
    width: 167px;
    height: 104px;
}

.link-menu.trigger span{
  background: url("img/line-menu.png") center center no-repeat;
  top: 50%;
  left: 30%;;
  display: block;
  width: 50px;
  height: 4px;

}

html.sb-active-right .link-menu span{

    background-image: none;

}

/* Circle */

.trigger-arrow.trigger-arrow-down span:before{

    left: -20px;

}

.trigger-arrow.trigger-arrow-down span:after {

    left: 10px;

}

.circle-info .trigger span:before{

    background: url("img/down-left.png") no-repeat scroll center center rgba(0, 0, 0, 0);

    width: 33px;

    height: 33px;

}

.circle-info .trigger span:after{

    background: url("img/down-right.png") no-repeat scroll center center rgba(0, 0, 0, 0);

    width: 33px;

    height: 33px;

}

.circle-info a{

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.87);

}

.trigger-arrow.trigger-arrow-down span:before {

  left: -20px;

  -webkit-transform: inherit;

  -moz-transform: inherit;

  -ms-transform: inherit;

  -o-transform: inherit;

  transform: inherit;

}

.trigger-arrow.trigger-arrow-down span:after {

  left: 10px;

  -webkit-transform: inherit;

  -moz-transform: inherit;

  -ms-transform: inherit;

  -o-transform: inherit;

  transform: inherit;

}



.circle-info a:hover {

  background: rgba(0, 0, 0, 1) !important;


}

.circle-info a:hover:after {

  top: -7px;

  left: -7px;

  padding: 7px;

  -webkit-transform: scale(1.1);

  -moz-transform: scale(1.1);

  -ms-transform: scale(1.1);

  -o-transform: scale(1.1);

  transform: scale(1.1);

  zoom: 1;

  filter: alpha(opacity=0);

  -moz-opacity: 0;

  -khtml-opacity: 0;

  opacity: 0;

  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity==0);

  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);

}



.trigger-arrow-down:hover span:before {

  -webkit-transform: translateY(0) rotate(-185deg) !important;

  -moz-transform: translateY(0) rotate(-185deg) !important;

  -ms-transform: translateY(0) rotate(-185deg) !important;

  -o-transform: translateY(0) rotate(-185deg) !important;

  transform: translateY(0) rotate(-185deg) !important;

   left: -20px;

    top: -16px;

}

.trigger-arrow-down:hover span:after {

  -webkit-transform: translateY(0) rotate(185deg) !important;

  -moz-transform: translateY(0) rotate(185deg) !important;

  -ms-transform: translateY(0) rotate(185deg) !important;

  -o-transform: translateY(0) rotate(185deg) !important;

  transform: translateY(0) rotate(185deg) !important;

  left: 11px;

    top: -16px;

}

.circle-info.circle-info-bottom {
    bottom: 15vh;
    bottom: 140px;
    right: 100px;
    position: absolute;

    z-index: 9999;

}

.circle-info.circle-info-bottom a {
    margin-top: 0;
}

.centered-translate {

  position: relative;

  top: 45% !important;

  -webkit-transform: translateY(-50%);

  -ms-transform: translateY(-50%);

  transform: translateY(-50%);

}



/* Fix section weather */

/* twitter */

.tp_recent_tweets ul{

    padding: 0;

    text-align: center;

}

.tp_recent_tweets ul li{

    list-style: none;
    color: #ffffff;

}

.tp_recent_tweets ul li a{

    color: #ffffff;

}

.tp_recent_tweets ul p{

   margin-top: 25px;

}

.item-home-4{

    background: none repeat scroll 0 0 #56c7ee !important;

}

.item-home-5{

    background: none repeat scroll 0 0 #abcb60 !important;

}

.item-home-7{

    background: none repeat scroll 0 0 #6bc2a9 !important;

}

span.date-pass{

    color: #000000;

    font-family: "quicksandbold" !important;

    font-size: 18px;

    font-weight: bold;

}

.twitter-icon {

    background: url("img/twitter-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

    display: inline-block;

    height: 32px;

    width: 32px;

}

div.tp_recent_tweets a.twitter_user {

    color: #353738;

    display: inline-block;

    font-family: "quicksandbold" !important;

    font-size: 18px;

    padding: 23px 0 0 0px;

}

div#awesome-weather-kuitpo, div#awesome-weather-mclaren-vale{

    min-height: 297px;

}


/*footer */

div.footer_top_holder {

    min-height: 277px;

}

footer {

    display: block;

    margin: 0 auto;

    position: relative;

    width: 100%;

    z-index: 899;

}

.footer_inner_contact_bg {

    background-color: #000000;

}

.footer_top_holder {

    background-color: #000000;

}

.footer_top_holder {

    display: block;

}

div.footer_top {

    padding: 106px 0;

}

.container {

    padding: 0;

    position: relative;

    width: 100%;

    z-index: 100;

}


div.footer_top p.emai-footer {

    background: url("css/img/titch.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

    float: left;

    height: 65px;

    line-height: 65px;

    margin-right: 100px;

    width: 355px;

}

div.footer_top .textwidget {

    margin: 0 auto;

    max-width: 813px;

}

footer .container_inner {

    position: relative;

    max-width: 1100px;

    margin: 0 auto;

}

div.footer_top p {

    color: #fff;

    font-family: "QuicksandBook-Regular";

    font-size: 16.24px;

    font-weight: 300;

    text-align: center;

    text-transform: uppercase;

}

div.footer_top p a {

    color: #fff;

    display: block;

    height: 65px;

}

div.footer_top p.phone-footer {

    background: url("css/img/titch.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

    float: left;

    height: 65px;

    line-height: 65px;

    width: 355px;

}

.footer_bottom_holder {

    background-color: #f6f6f6;

    display: block;

}

footer.footer_border_columns .footer_bottom {

    height: auto;

    padding: 40px 0 45px;

}

.footer_bottom {

    display: table-cell;

    line-height: 22px;

    text-align: center;

    vertical-align: middle;

    width: 1%;

}

.footer_bottom .textwidget p:first-child {

    margin-bottom: 27px;

}

.footer_bottom p, .footer_bottom span, .footer_bottom ul li a {

    color: #393939;

}

.footer_bottom p {

    font-family: "QuicksandBook-Regular";

    font-size: 12px;

    font-weight: 300;

    line-height: 20px;

    text-align: center;

    text-transform: uppercase;

}



.footer_top a:hover{ 

  color: #ABCB60 !important;

}
.slide-menu .group hr{
  border-color: #ABCB60 !important;
}
.slide-menu .group i{
  color: #ABCB60 !important;
  cursor: pointer;
}
.slide-menu .group i:hover{
  color: #ABCB60 !important;
  cursor: pointer;
}
.content-col-giving a{
  font-family: 'QuicksandBookOblique-Regular';
  font-size: 24px;
  color: #000;
  text-decoration: none;
  border-bottom: 1px solid #535353;
  font-style: italic;
}
div.slide-menu li.current-menu-item a span{
  color: #fff !important;
}

/* Fix reponsive */
@media only screen and (max-width: 1024px){
  
}
.form-contact-st form{
  position: relative;
}
.form-contact-st form img{
  position: absolute;
  right: 60px;
  width: 140px;
  height: 145px;
  top: -70px;
}

#loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    background:#000;
}

#loader {
    display: block;
    position: relative;
    top: 50%;
    left: 50%;
    height: 245px;
    width: 200px;
    margin-top: -122px;
    margin-left: -100px;
    background: url("img/Sew&Sew_loader.gif") no-repeat center;
    background-size: cover;
}

#loader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
}

#loader:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
}

#additional-social-menu {
    height: 104px;
    padding-top: 25px;
}

#additional-social-menu div {
    margin-left: 4px;
    margin-bottom: 0;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    #loader {
        height: 300px;
        width: 300px;
        margin-top: -150px;
        margin-left: -150px;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    #loader {
        height: 346px;
        width: 398px;
        margin-top: -173px;
        margin-left: -199px;
    }
}